/*h3 {margin:0 0 25px 0;padding:0 0 10px 0;}*/
h1 {margin:0 0 25px 0;padding:0 0 10px 0;}

.abstand {clear:both;height:3em;margin:0;padding:0;}

.date {display:block;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/
.wrapper {position:relative;max-width:980px;margin:0 auto;text-align:left;}
.header {height:136px;margin:0;}
.header .wrapper {
    height:100%;
}
.logo {
	width: 300px;
	top: 50%;
	position: relative;
	transform: translatey(-50%);
}

.titelfoto .fototitel {display:block;position:absolute;top:50px;right:50px;width:360px;font-size:20px;font-size:1.25rem;text-align:right;color:#fff;}
.titelfoto .fototitel p {display:inline;line-height:26px;line-height:1.625rem;background:#41913c;background:rgba(65,145,60,0.95);padding:0;margin:0;-moz-box-shadow:10px 0 0 0 rgba(65,145,60,0.95), -10px 0 0 0 rgba(65,145,60,0.95);-webkit-box-shadow:10px 0 0 0 rgba(65,145,60,0.95), -10px 0 0 0 rgba(65,145,60,0.95);box-shadow:10px 0 0 0 rgba(65,145,60,0.95), -10px 0 0 0 rgba(65,145,60,0.95);}

.quicknavigation .wrapper {text-align:right;}
.quicknavigation li.npt_last {display:inline;}

.start-veranstaltungen_mobil {float:left;width:45%;margin:0;}

.start-aktuelles {float:right;width:45%;}
.start-aktuelles .alleanzeigen {width:100%;}

.start-mitte {clear:both;}
.start-mitte img {display:inline;width:20%;height:auto;padding:0 5%;}

.start-rechts {width:100%;}
.start-rechts .icons > div {float:left;width:15%;height:80px;font-size:9px;font-size:0.5625rem;text-transform:uppercase;text-align:center;color:#fff;background:#41913c;margin:0 1% 0 0;}
.start-rechts .icons .oeffnungszeiten, .start-rechts .icons .telefonverzeichnis, .start-rechts .icons .anregungen-kritik, .start-rechts .icons .ratsinformationssystem {margin:0 1% 1% 0;}
.start-rechts .icons > div a {display:block;width:100%;height:25px;text-decoration:none;color:#fff;padding:55px 0 0 0;background-repeat:no-repeat;}
.start-rechts .icons > div a:hover {background-color:#2364b9;}
.start-rechts .icons .oeffnungszeiten a {background-image:url(media/icon_oeffnungszeiten.png);background-position:50% 50%;height:13px;padding:67px 0 0 0;}
.start-rechts .icons .telefonverzeichnis a {background-image:url(media/icon_telefonverzeichnis.png);background-position:50% 50%;}
.start-rechts .icons .formulare a {background-image:url(media/icon_formulare.png);background-position:50% 50%;height:13px;padding:67px 0 0 0;}
.start-rechts .icons .formulare {clear:none;}
.start-rechts .icons .anregungen-kritik a {background-image:url(media/icon_anregungen-kritik.png);background-position:50% 50%;}
.start-rechts .icons .ratsinformationssystem a {background-image:url(media/icon_ratsinformationssystem.png);background-position:50% 50%;}
.start-rechts .icons .ratsinformationssystem {clear:none;}
.start-rechts .icons .newsletter a {background-image:url(media/icon_newsletter.png);background-position:50% 50%;height:13px;padding:67px 0 0 0;}

/*.start-aktuelles h3, .start-mitte h3, .start-rechts h3 {color:#41913c;margin:0 0 30px 0;}*/
.start-aktuelles h1, .start-mitte h1, .start-rechts h1 {color:#41913c;margin:0 0 30px 0;}

.breadcrumb {display:block;font-size:11px;font-size:0.6875rem;text-align:left;text-transform:uppercase;color:#c1c1c1;padding:8px 0px 9px 0px;margin:20px 0 30px 0;}
.breadcrumb a, .breadcrumb a:visited {font-size:11px;font-size:0.6875rem;text-decoration:underline;color:#c1c1c1;}
.breadcrumb a:hover, .breadcrumb a:active {font-size:11px;font-size:0.6875rem;text-decoration:none;color:#c1c1c1;}
.breadcrumb .npt_last {text-decoration:none;}

.content {float:left;width:70%;}

.randspalte {float:right;width:25%;}

.themen .themenbox {float:left;width:45%;}
.themen .themenbox.last {float:right;}

.footer-kontakt {float:left;width:30%;margin:0 5% 0 0;}
.footer-oeffnungszeiten {float:left;width:30%;}
.footer-lage {float:right;width:30%;}


/* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS)  */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden, .ikiss_newsletter input[type="submit"] {width:180px;}

/* MTP Listen */
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:45%;margin:0;}